Subject: FW: Hello and an Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 04:27:19 -0700 (PDT)

FYI from Andrea (Paz) Frost

-----Original Message-----
From: Andrea Paz Frost [mailto:[email-masked]]
Sent: Sunday, October 21, 2001 11:15 PM
To: Tim Martin; Carey May; Elinor Mertz; Chris Paz; Dan Carlos Paz;
David Paz; Liza Paz; Ricardo Paz; Kim Ray; Luke Sheffield; Tien Shen;
Sidra Vitale; Geoff Wilson; Derek Yarbrough; David Yoakum; nancy abbott;
Nancye Abbott; Julie Armstrong; Kimmy Axelrod; Mary Bales; Katie Beman;
Alex Cestero; Erin Cestero; Andrea Constantinides; Sam Corl; Rob Lyle
Crosnoe; Ray Danielak; David Davies; Laurie Deneschuk; Renee Dickerson;
Carol Frost; Catie Huneke; Mary Helen Jones; Bert Martin
Subject: Hello and an Update

Hey Everyone,
I wanted to take this opportunity to check in and say
'hello'. I apologize for the mass email but in my
overall business and general flakedome I have been
totally out of touch with just about everyone I know.
Steve and I have had a lot of changes in the past
months and I'll briefly fill you in on the highlights.

Foremost, in spite of our good intentions and efforts,
Steve and I did not relocate to the San Diego area.
Instead, I have taken a job at Stanford University. On
September 10, I took on the position of Manager of
Stanford Visitor Information Services. In this job I
manage about 70 students and a full time assistant
manager. We conduct campus tours for prospective
students, the public, and paying private groups. I
work extensively with the office of Admissions and the
President's Office as we try to put 'the best face' on
the University. It's been interesting and slightly
complicated. On my second day of work we had a major
bomb threat at Hoover Tower and I've already filed one
police report of suspected terrorist activity. On the
whole, while it's been extremely busy as I've hired
and trained new staff, I am loving my work. It's kind
of like I never left, and I now know more about
Stanford history and interworkings than I ever thought
possible.

Steve and I rented a house in Mountain View, about 20
miles south of where we used to live. We have
neighbors, and Napoleon and Halle are enjoying having
twice as much square footage to occupy. Napoleon is
doing well. He's 7 and 1/2 months old and has a really
gentle and fun personality. His best party trick is
that he howls along with us when we sing. Halle is
also doing well - though she sometimes tires of being
chased by Napoleon.

The house has a back yard, an office and a guest room.
We moved in the weekend before I started my new job so
it took a while to get settled and a couple of boxes
remain unpacked. However, we are ready to entertain
and welcome any visitors.

The little free time we have is still spent exercising
and relaxing. I'm running a lot and playing volleyball
and Steve is fighting a heel spur and bad calf. We are
both enjoying Stanford football season and the general
excitement of college football on the weekends. That
coupled with our new NFL game ticket makes for
football-intensive weekends.

Our families are doing well. Steve's brother was
waived by the Jets at the end of August and now plays
for the Cleveland Browns. Steve's parents are teaching
at a Native American reservation in central Nebraska.
Andrea's sister and niece are still in Austin and the
rest of the immediate family still reside in San
Diego. 

Not much else to report. I am including all of our new
address information for your records. Again, I
apologize for not contacting each of you personally.
As we get into a regular routine I expect to do a
better job with correspondence and general balance.

Love,
Andrea

1292 Nilda Ave.
Mountain View, CA 94040
650-938-3443(h) 650-954-9090 (my cell)

email: [email-masked],
[email-masked], [email-masked]

__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com